@charset "utf-8";
/* CSS Document */

@import url(bulletins.css); /* ===== for bulletins and living word in FCK Editor ===== */

body.wysiwygContent {
	margin:0px;
	padding:0px;
	font: 0.8em/1.6 Verdana, Arial, Helvetica, sans-serif;
	color:#646464;
}

.wysiwygContent p {
	margin:0;
	padding:0 0 1.3em 0;
}

.wysiwygContent h2 {
	font: 1.7em/1.1 Arial, Helvetica, sans-serif;
	color: #31769B;
	margin:0 0 10px 0;
	padding:0;
}
.wysiwygContent h3 {
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color: #399DD2;
	margin: 0 0 8px 0;
}
.wysiwygContent h4 {
	font: italic 0.9em Arial, Helvetica, sans-serif;
	color: #646464;
	margin: 0;
}
.wysiwygContent a {
	text-decoration:none;
	color:#3BB7B7;
	outline: none;
}

.wysiwygContent a img {border:none;}

.wysiwygContent a:hover {color:#E4480A;}

.wysiwygContent div.hr {
	margin: 0.5em 0;
	height: 4px;
	background: url(../../_sharedimg/dotted_line.gif) repeat-x;
	overflow:hidden;
	clear:both;
}
.wysiwygContent .normal_text {
	font-weight: normal;
}

/*--------------bullet points--------------*/

.wysiwygContent ul {
	margin: 0 0 1em 18px;
	padding: 0;
	list-style-type: none;
}

.wysiwygContent ul li {
	padding: 0 0 0.1em 20px;
	list-style-image: url(../../_sharedimg/ul.gif);
	margin-left: 0;
	padding-left: 0;

}

.wysiwygContent .img_style_bulletins{
	padding: 4px;
	border: 1px solid #F5F5F5;
	margin-bottom: 15px;
}

.wysiwygContent ul.article_lists {
	margin: 0 0 0 18px;
	padding: 0;
	list-style-type: none;
}

.wysiwygContent ul.article_lists li {
	padding: 0 0 0.1em 20px;
	list-style-image: url(../../_sharedimg/ul.gif);
	margin-left: 0;
	padding-left: 0;
	font-size: 0.8em;
}

.wysiwygContent img.imageBordered {
	padding:2px;
	background-color:#ffffff;
	border:1px solid #999999;
}

.wysiwygContent div.floatLeft {float:left;}
.wysiwygContent div.floatRight {float:right;}

.wysiwygContent table.captionedImageContainer {
	border-collapse:collapse;
	width:auto;
}
.wysiwygContent div.floatLeft table.captionedImageContainer {margin:0px 20px 15px 0px;}
.wysiwygContent div.floatRight table.captionedImageContainer {margin:0px 0px 15px 20px;}
.wysiwygContent table.captionedImageContainer td {padding:0px;}
.wysiwygContent table.captionedImageContainer td {width:210px;}
.wysiwygContent table.captionedImageContainer td.imageCell img {
	padding:2px;
	background-color:#ffffff;
	border:2px solid #cccccc;
}
.wysiwygContent table.captionedImageContainer td.imageCaption {
	padding-top:10px;
}
.wysiwygContent table.captionedImageContainer td.imageCaption,
.wysiwygContent table.captionedImageContainer td.imageCaption p {
	font-size:0.8em!important;
	line-height:1.3em!important;
	color:#999999!important;
}
.wysiwygContent table.captionedImageContainer td.imageCaption p {margin:0px; padding:0px;}